Package org.lwjgl.opengl

# Class SUNSliceAccum

java.lang.Object
org.lwjgl.opengl.SUNSliceAccum

public final class SUNSliceAccum extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_SLICE_ACCUM_SUN`
Accepted by the <op> parameter of Accum,

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_SLICE_ACCUM_SUN

public static final int GL_SLICE_ACCUM_SUN
Accepted by the <op> parameter of Accum,

See Also:
  - Constant Field Values